{
  "name": "Carrevolutest",
  "version": "0.1.0",
  "author": "Illiasse RIFKI",
  "private": true,
  "main": "server.js",
  "dependencies": {
    "@material-ui/core": "^1.2.0",
    "body-parser": "^1.15.2",
    "cors": "^2.8.4",
    "ejs": "^2.5.2",
    "express": "^4.14.0",
    "express-secure-only": "^0.2.1",
    "mongodb": "^2.2.11",
    "mongoose": "^4.6.4",
    "nodeman": "^1.1.2",
    "nodemon": "^1.11.0",
    "vcap_services": "^0.3.4",
    "watson-developer-cloud": "^3.0.6",
    "watson-speech": "^0.34.1"
  },
  "scripts": {
    "start": "node server.js"
  }
}